#version 420

#pragma IGLU_DISABLE DEPTH_TEST
#pragma IGLU_DISABLE BLEND

layout(location = 0) in vec2 vertex;
out vec2 fragTexCoord;

void main( void ) 
{
    gl_Position = vec4( 2.0f*vertex.xy-1.0f, 0.0f, 1.0f );
    fragTexCoord = vertex.xy;
}